/*
Theme Name: 	Betheme Child
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		betheme
Version: 		1.6.1
*/

/* Theme customization starts here
-------------------------------------------------------------- */
h2 { font-weight: 500; letter-spacing: 1px; }
h3 { font-weight: 400; letter-spacing: 1px; }
h5 { font-weight: 400; letter-spacing: 1px; }

/* Top bar */
#Top_bar:not(.is-sticky):after { background: url("http://electocracia.com/wp-content/uploads/2015/07/home_software_topbar.png") repeat-x; content: ""; display: block; height: 21px; left: 0; position: absolute; width: 100%; z-index: 21; }

/* Menu */
#Top_bar .menu > li.color-sea > a:after { top: 0; background: #b27115; }
/*#Top_bar .menu > li.color-pink > a:after { top: 0; background: #ed007b; }
#Top_bar .menu > li.color-blue > a:after { top: 0; background: #0086e3; }
#Top_bar .menu > li.color-orange > a:after { top: 0; background: #ffbd1f; }

#Top_bar .menu > li > a span:not(.description) { letter-spacing: 2px; }

/* Subheader */
h2.subheader { color: #fff; font-size: 64px; font-weight: 700 !important; line-height: 64px; }

/* Icon box */
.icon_box .desc_wrapper { margin: 0 10%; }

/* Footer links */
ul.footer_links { font-size: 13px; margin-left: 7%; }
ul.footer_links li { list-style-image: url("http://electocracia.com/wp-content/uploads/2015/07/home_software_footer_links.png"); padding: 5px 0 5px 5px; }

/* List */
ul.list_check li, li.list_check { background: url(http://electocracia.com/wp-content/uploads/2015/07/list_check.png) no-repeat scroll 20px 5px; }

/* Lists */
.list_item .list_right .desc { color: #adaeb3; }

/* Testimonials */
blockquote { background: none; font-size: 28px;line-height: 40px !important; margin: 0; top: 0; font-style: italic; }

#home_testimonials .testimonials_slider.single-photo .testimonials_slider_ul li .bq_wrapper { margin: 0; }
#home_testimonials .testimonials_slider.single-photo .hr_dots { display: none; }
#home_testimonials .testimonials_slider.single-photo blockquote:after { display: none; }

#home_testimonials .testimonials_slider.single-photo .slider_pagination a { background: none; border: 1px solid #fff; }
#home_testimonials .testimonials_slider.single-photo .slider_pagination a.selected { border-radius: 50%; height: 12px; top: 0; width: 12px; background: #fff; }
#home_testimonials .testimonials_slider.single-photo .slider_pagination a:after { display: none; }

/* Pricing */
.pricing-box { box-shadow: 0 4px 10px 5px rgba(0, 0, 0, 0.08); }
.pricing-box .plan-header .image { padding: 30px 0; }
.pricing-box .plan-inside { min-height: 105px; padding: 30px;  }

/* Footer */
#Footer .footer_copy .one { margin-bottom: 30px; }
#Footer .widgets_wrapper { padding: 40px 0; }

/* Button */
a.button, a.tp-button, button, input[type="submit"], input[type="reset"], input[type="button"] { border-radius: 20px; }
a.button.button_left .button_icon { box-shadow: 0px 0px 0px 1px rgba(0, 0, 0, 0.06) inset; background: none; }
a.button.button_right .button_icon { box-shadow: 1px 0 0 0 rgba(0, 0, 0, 0.06) inset; background: none; }

/* Hata aqui generales comienzan personalizados*/
#Footer{
	background: #fff;
}

#Footer .footer_copy {
    background: #ffffff; 
    border: 0;
}
/*Menu superior*/

#Top_bar .menu > li {
    margin: 0;
    z-index: 203;
    display: block;
    float: left;
}
#Top_bar .menu > li > a {
	position:relative;
	z-index:2;
	display:block;
	margin:0;
	text-transform:uppercase;
    color: #000;
    font-weight:700;
	line-height:20px;
	font-size:12px;
}
#Top_bar .menu > li > a:before {
	content:'';
	position:absolute;
	z-index:-1;
	left:0;
	right:0;
	top:100%;
	bottom:0;
	background-color:#b27115;
	transition: all 0.3s ease-in-out; 
	-webkit-transition: all 0.3s ease-in-out;
}

#Top_bar .menu > li > a:hover:before,
#Top_bar .menu > li.active a:before {
	top:-5px;
}
#Top_bar .menu > li.dropdown a:before {
	top:0;
	bottom:100%;
}
#Top_bar .menu > li.dropdown:hover a:before,
#Top_bar .menu > li.dropdown.active a:before {
	bottom:-5px;
}
#Top_bar .menu > li.active a {color: #fff;}
#Top_bar .menu > li:hover a {
	color:#fff;
	transition: all 0.3s ease-in-out; 
	-webkit-transition: all 0.3s ease-in-out;
}
#Top_bar .menu > li.hover > a:after { opacity: 0; filter: alpha(opacity=100); }

/*Fin Menu superior*/
/*Contenido*/
h1, h2, h3, h4, h5, h6 {
    margin-top: 0;
    font-family: 'Lato', sans-serif !important;
    text-transform: uppercase;
    color: #000000;
}
h2.title{
	line-height: 35px;
    font-size: 50px;
    font-weight: 600;	
}
h2.no_float{
	display: inline-block;
	padding-right: 60px;
}
.icon_box .icon_wrapper i:hover {
	cursor: pointer;
}
p.animacion_titulos {
    display: inline-block;
    vertical-align: top;
    margin: 0;
    padding: 10px 0 10px 30px;
    line-height: 24px;
    font-size: 22px;
    color: #666;
    border-left: 8px solid #b27115;
}
.blanco{
    color: #fff;
}
p.animacion_titulos_blanco {
    display: inline-block;
    vertical-align: top;
    margin: 0;
    padding: 10px 0 10px 30px;
    line-height: 24px;
    font-size: 22px;
    color: #fff;
    border-left: 8px solid #fff;
}
.no_class{
    text-align: justify;
}
body:not(.template-slider) #Content {
    padding-top: 5px;
}
#Top_bar:not(.is-sticky):after {
    background: url("http://electocracia.com/wp-content/uploads/2015/07/home_software_topbar.png") repeat-x;
    content: "";
    display: block;
    height: 5px;
    left: 0;
    position: absolute;
    width: 100%;
    z-index: 21;
}

.servicios{
	list-style-type: none !important;
}
.servicios li {
	list-style-type: none !important;
   
	
 }
 .icono_lista{
 	background: #fff url("images/icono_lista.png") no-repeat;
 	width: 15px;
 	padding-right: 15px;
 	vertical-align: -webkit-baseline-middle;
 }
.testimonials_author, .testimonials_author a {
    font-size: 14px;
    color: #ccc;
}
.testimonials_text {
    margin: 1px 0 4px;
    line-height: 36px;
    font-size: 26px;
    color: #fff;
    
}
/*Clientes*/

.clientes_mios ul li{
    background: rgba(255, 255, 255, 0);
}
.clientes_mios ul.clients .client_wrapper{
    background: rgba(255, 255, 255, 0);
     -webkit-filter: grayscale(0%);
}
.clientes_mios ul.clients .client_wrapper:hover{
   -webkit-filter: grayscale(1000%);
}
.patrocinadores{
    margin-bottom: 0px;
}
/*Quienes somos*/


*, *:before, *:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.quienes{
    text-align: center;
    overflow: hidden;
    position: relative;
    padding: 57px 10px 17px;
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
}
    .quienes:hover:before {
        opacity: 1;
        }
    .quienes:before {
        content: '';
        position: absolute;
        top: 0;
        right: 0;
        width: 0;
        height: 0;
        opacity: 0;
        border-bottom: 20px solid rgba(0,0,0,0.15);
        border-right: 20px solid transparent;
        transition: all 0.3s ease-in-out;
        -webkit-transition: all 0.3s ease-in-out;
    }

    .quienes:after {
        content: '';
        position: absolute;
        top: 0;
        right: 0;
        width: 0;
        height: 0;
        border-top: 20px solid #fff;
        border-left: 20px solid transparent;
    }
        .quienes:hover:after{
            background: #7d4d09;
        }



    .quienes_top i{
        display: block;
        width: 80px;
        height: 80px;
        margin: 0 auto 16px;
        line-height: 80px;
        font-size: 54px;
        color: #b27115;
        transition: all 0.3s ease-in-out;
        -webkit-transition: all 0.3s ease-in-out;
        
       }
    .quienes span{
        display: block;
        width: 100px;
        height: 3px;
        margin: 0 auto;
        transition: all 0.3s ease-in-out;
        -webkit-transition: all 0.3s ease-in-out;
    }

    .quienes_top{}
        .quienes_top p{
            font-weight: 900;
            line-height: 20px;
            font-size: 16px;
            color: #000000;
            letter-spacing: 0.6px;
            transition: all 0.3s ease-in-out;
            -webkit-transition: all 0.3s ease-in-out;
        }
        .quienes_top span{
             background-color: #b27115;
              transition: all 0.3s ease-in-out;
            -webkit-transition: all 0.3s ease-in-out;
        }
        
        
    .quienes_bottom{
        
        
    }
    .quienes_bottom p{
        color: #fff;
        padding-top: 30px;
        font-weight: 400;
        font-size: 16px;
         opacity: 0;
         transition: all 0.3s ease-in-out;
            -webkit-transition: all 0.3s ease-in-out;
       
    }
    .quienes:hover{
        
        background-color: #b27115;
    }
    .quienes:hover .quienes_bottom p{
       -webkit-transform: translateY(-80px); 
       opacity: 1;
    }
    .quienes:hover span{
       -webkit-transform: translateY(-120px);
        background-color: #fff; 
       
    }
    .quienes:hover .quienes_top p{
       -webkit-transform: translateY(-50px);
        color: #fff;  
    }
    .quienes:hover .quienes_top i{
        -webkit-transform: translateY(-50px);
    }
.twiteros h2{
    color: #847260;
    font-weight: 600;
}
.twiteros h3{
    margin-bottom: 36px;
    text-transform: none;
    font-weight: 600;
    line-height: 36px;
    font-size: 30px;

}
.twiteros h4{
    margin-bottom: 24px;
    text-transform: none;
    font-weight: 400;
    line-height: 36px;
    font-size: 26px;
}
.twiteros h5{
    margin: 0 0 15px;
    line-height: 20px;
    font-size: 15px;
        font-family: 'Lato', sans-serif;
    text-transform: uppercase;
    font-weight: 900;
    color: #000000;
}
.twiteros i{
    font-size: 80px;
    text-align: center;
}
.twiteros p{
    margin-bottom: 30px;
    line-height: 24px;
    font-size: 16px;
}
hr {
    margin: 0 0 19px;
    width: 30px;
    height: 3px;
    border: 0 !important;
    background-color: #b27115;
}
.twiteros .job_summary {
    padding: 11px 0 59px;

    list-style-type: none !important;
}
.job_summary li:first-child {
    border-top: 1px solid #e9e9e9;
}
.twiteros .job_summary li {
    padding: 20px 0 19px;
    font-size: 14px;
    border-bottom: 1px solid #e9e9e9;
    margin: 0;
    list-style-type: none !important;
}
.job_summary li span {
    display: inline-block;
    width: 107px;
    padding-right: 20px;
    text-transform: uppercase;
    font-weight: 900;
    font-size: 12px;
}
/*___________________________________ Equipo ___________________________________________*/
.clearfix:before, .clearfix:after {
    display: table;
    content: " ";
}
.clearfix:after {
    clear: both;
}
.crewman_item {
    position: relative;
    background-color: #fff;
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
}
.crewman_item .crewman_foto img {
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
}
.crewman_descr {
    height: 126px;
    padding: 26px 0 20px;
    background-color: #fff;
    transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out;
}
.crewman_name {
    padding-bottom: 5px;
    text-transform: uppercase;
    font-weight: 900;
    line-height: 20px;
    font-size: 16px;
    color: #000000;
}
.crewman_post {
    padding-bottom: 32px;
    font-size: 14px;
    color: #666;
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
}

.crewman_post a {
    color: #000000;
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
}
.crewman_sep {
    width: 100px;
    height: 3px;
    margin: 0 auto;
    background-color: #b27115;
}
.crewman_about {
    padding: 25px 20px 40px;
    line-height: 24px;
    font-size: 0;
    opacity: 0;
    background: #fff;
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    transition-delay: 0.15s;
    -webkit-transition-delay: 0.15s;
}
    .crewman_item:hover {
        transform: translateY(-10px);
        -o-transform: translateY(-10px);
        -ms-transform: translateY(-10px);
        -webkit-transform: translateY(-10px);
        box-shadow: 0 10px 0 rgba(0,0,0,0.1);
    }
    .crewman_item:hover .crewman_foto img {
    opacity: 0;
    }
    .crewman_item:hover .crewman_descr {
        padding-top: 45px;
        transform: translateY(-270px);
        -o-transform: translateY(-270px);
        -ms-transform: translateY(-270px);
        -webkit-transform: translateY(-270px);
    }
    .crewman_item:hover .crewman_post {
         padding-bottom: 22px;
    }
    a:hover, a:focus {
        text-decoration: none;
        color: #b27115;
    }
    .crewman_item:hover .crewman_about {
        font-size: 14px;
        opacity: 1;
    }
    
.blog h2{
    font-size: 30px;
}
/*Contacto*/

.radio label {display: inline-block;}

/*Estadisticas home page*/
.todo{background: #f2f1f0 url(images/fondo.jpg) center bottom; padding-top: 40px;}
    .contenedor_estadisticas{
        max-width: 1250px !important;
        width: 100%;
        margin: 0 auto;
    text-align: center;
       
        

    }
        .contenedor_estadisticas_grande, .contenedor_estadisticas_peque{
            display: inline-block;
            vertical-align: top;
            
            overflow: hidden;

            
            }
        .contenedor_estadisticas_grande{
            width: 60%;
            margin-right: 10px;
            max-width: 800px;
            padding-top: 33px;
            
        }
        
            .contenedor_estadisticas_grande h2{
                margin-top: 0;
                margin-bottom: 5px;
                line-height: 35px;
                font-size: 35px;
                font-family: 'Lato', sans-serif;
                text-transform: uppercase;
                font-weight: 900;
                color: #000000;
            }
            .contenedor_estadisticas_grande h4{
                margin: 0 0 52px;
                line-height: 30px;
                font-size: 30px;
                color: #b27115;
                font-weight: 500;
                text-transform: none;
            }
            .grafico{}
        .contenedor_estadisticas_peque{
            width: 36%;
            max-width: 401px;
            
        } 
            .promedio{
                width: 100%;
                overflow: hidden;
                margin-bottom: 20px; 
                box-shadow: 0px 2px 0px rgba(132,114,96,0.2)!important;
                border-radius: 4px;
                
            }
                .promedio h5{
                    margin-bottom: 10px !important;
                    margin: 0 0 15px;
                    line-height: 20px;
                    font-size: 10px;
                    font-family: 'Lato', sans-serif;
                    text-transform: uppercase;
                    font-weight: 900;
                    color: #b27115;
                    text-align: left;
                }
                .promedio h5 a{
                    font-size: 8px;
                }
                .partidos{
                     background: #fff;
                     
                
                    }/*
                    .pp, .psoe, .podemos, .ciudadanos, .izquierda_unida, .upyd{ 
                        max-width: 150px;
                        width: 25%; 
                        display: inline-block; 
                        vertical-align: top;
                        float: left;
                        border: 1px solid #e0e0e0;
                        }
*/
                    
                    .partidos p{
                        text-align: center;
                        font-size: 13px;
                    }

                        .tendencia{background: #fff !important; padding: 5px 0px;}
                        .tendencia p{margin-bottom: 0px; text-align: center;}
                        .resultado{border-top: 1px solid rgba(255, 255, 255, .5);}
                        .resultado p{
                            padding-bottom: 5px;
                            padding-top: 5px;
                            margin-bottom: 0px;
                            color: #fff;
                            font-weight: bold;
                        }
                        .single_icon{
                            color: #dc2a20;
                            animation: parpadeo 1s;
                            -webkit-animation: parpadeo 1s;
                            -moz-animation: parpadeo 1s;
                            animation-iteration-count:infinite;
                            -webkit-animation-iteration-count:infinite;
                            -moz-animation-iteration-count:infinite;
                        }
                        @keyframes parpadeo{ 
                            0% {opacity:1;}
                            100%{opacity:0;} 
                            }

                            @-webkit-keyframes parpadeo { 
                            0% {opacity:1;}
                            100%{opacity:0;} 
                            }
                        .tendencia span.sube i.icon-right-bold{
                            color: #eb6a26;
                            animation: igual 1s;
                            -webkit-animation: igual 1s;
                            -moz-animation: igual 1s;
                            animation-iteration-count:infinite;
                            -webkit-animation-iteration-count:infinite;
                            -moz-animation-iteration-count:infinite;
                        }
                        @keyframes igual{ 
                            0% {color: #eb6a26;}
                            100%{color: rgba(235, 106, 38, 0);} 
                            }

                            @-webkit-keyframes igual { 
                            0% {color: #eb6a26;}
                            100%{color: rgba(235, 106, 38, 0);} 
                            }
                            .tendencia span.sube i.icon-up-bold{
                            color: #20dc29;
                            animation: sube 1s;
                            -webkit-animation: sube 1s;
                            -moz-animation: sube 1s;
                            animation-iteration-count:infinite;
                            -webkit-animation-iteration-count:infinite;
                            -moz-animation-iteration-count:infinite;
                        }
                        @keyframes sube{ 
                            0% {color: #20dc29;}
                            100%{color: rgba(32, 220, 41, 0);} 
                            }

                            @-webkit-keyframes sube { 
                            0% {color: #20dc29;}
                            100%{color: rgba(32, 220, 41, 0);} 
                            }

                        .pp .tendencia, .psoe .tendencia, .podemos .tendencia, .ciudadanos .tendencia, .izquierda_unida .tendencia, .upyd .tendencia{} 
                            .pp .logo, .psoe .logo, .podemos .logo, .ciudadanos .logo, .izquierda_unida .logo, .upyd .logo{} 
                            .pp .logo{background: #07a6d4;}
                            .psoe .logo{background: #dc2d20;} 
                            .podemos .logo{background: #713d70;}
                            .ciudadanos .logo{background: #eb6a26;}
                            .izquierda_unida .logo{background: #cb2e3e;}
                            .upyd .logo{background: #db358d;}
                            .pp img, .psoe img, .podemos img, .ciudadanos img, .izquierda_unida img, .upyd img{ 
                                width: 77%;
                                margin: 10px 5px 10px 5px; 
                            }  


            .sondeos{
                width: 100%;
                background: #fff !important;
                overflow: hidden;
                margin-bottom: 20px; 
                box-shadow: 0px 2px 0px rgba(132,114,96,0.2)!important;
                border-radius: 4px;
                padding: 15px;
text-align:left;
                } 
                .sondeos h5{
                    margin: 0 0 10px;
                    line-height: 20px;
                    font-size: 12px;
                   font-family: 'Lato', sans-serif;
                    text-transform: uppercase;
                    font-weight: 900;
                    color: #b27115;
                }
                .sondeos span, .datos span{color:#b27115; }
            .datos{
                width: 100%;
                height: 319px;
                background: #fff !important;
                overflow: hidden;
                box-shadow: 0px 2px 0px rgba(132,114,96,0.2)!important;
                border-radius: 4px;
                padding: 15px;
margin-bottom: 20px;
            }
            .noticias{
               height: 319px; 
            }
                .datos h5{
                    margin: 0 0 10px;
                    line-height: 20px;
                    font-size: 12px;
                    font-family: 'Lato', sans-serif;
                    text-transform: uppercase;
                    font-weight: 900;
                    color: #b27115;
                    text-align: left;
                }
                .sondeos a, .datos a{
                    vertical-align: top;
                    outline: none !important;
                    font-family: 'Lato', sans-serif;
                    font-weight: 400;
                    font-size: 14px;
                    line-height: 30px;
                    -webkit-appearance: none;
                    -webkit-border-radius: 0;
                    color: #000000;
                    transition: all 0.3s ease-in-out;
                    -webkit-transition: all 0.3s ease-in-out;
                    text-align: left!important;
            }
.partidos_img{
    width: 50px;
}
.progress_bars .bars_list li {
    margin-bottom: 10px !important;
   
}
p.redes{
    margin-bottom: 0px;
}
a.tp-button_mio{
    padding: 20px !important;
    border: 1px solid #000 !important;
}

h2.entry-title {
    font-size: 25px !important;
}
.contenedor_estadisticas_grande_bottom h5{
    margin-bottom: 20px;
    text-align: left;
}

/*======================= Promedio==========================*/

.rating{
    color: #b27115;
}
.rating h4{
    text-align: center;
    color: #b27115 !important;
    text-decoration: underline;
}

.carbonite-dashboard {
    padding-top: 35px !important;
}
.carbonite-bothtml {
    margin: 0;
    padding-top: 10px !important;
}

.fancy_heading .title{
    font-size: 35px !important;
    line-height: 35px !important;
}
.quick_fact .number-wrapper {
    color: #444 !important;
    font-size: 41px !important;
    line-height: 45px !important;
}

.quick_fact .number-wrapper {
    color: #444 !important;
    font-size: 41px !important;
}
.quick_fact h3.title {
    font-family: inherit;
    font-size: 18px !important;
    font-weight: 400 !important;
    color: #979357 !important;
    line-height: 27px !important;
}
.quick_fact hr {
    width: 40%;
    display: none !important;
}

@media only screen and (max-width: 767px) {

	#Top_bar .top_bar_right { display: none; }

	h2.subheader { font-size: 30px; line-height: 36px; }

	blockquote { font-size: 20px;line-height: 28px !important; }

}


@media only screen and (max-width: 932px) {

.partidos p{
                        text-align: center;
                        font-size: 13px;
                    }

}
@media only screen and (max-width: 768px) {

.partidos p{
                        text-align: center;
                        font-size: 11px;
                    }

}
@media only screen and (max-width: 650px) {

.resultado p{
                        text-align: center;
                        font-size: 10px;
                    }

}
@media only screen and (max-width: 800px) {
    .contenedor_estadisticas{
        max-width: 1250px !important;
        width: 100%;
        margin: 0 auto;
       
        

    }

     .contenedor_estadisticas_grande{
            width: 60%;
            margin-right: 10px !important;
            max-width: 800px;
            padding-top: 33px;
            
        }
    .contenedor_estadisticas_peque{
            width: 36%;
            max-width: 401px;
            
        } 
    
}

@media only screen and (max-width: 600px) {

    .contenedor_estadisticas_grande h2{

        font-size: 36px; 

    }

    .contenedor_estadisticas_grande h4{

        font-size: 22px;

    }
    
}

@media only screen and (max-width: 590px) {

    .contenedor_estadisticas_grande{
            width: 100%;
            margin-right: 0px !important;
            max-width: 800px;
            padding-top: 33px;
            
        }
 
    .contenedor_estadisticas_peque{

        width: 100%;
        padding: 20px;
       


    }

    
}

@media only screen and (max-width: 530px) {

    .contenedor_estadisticas_grande{
            width: 100%;
            margin-right: 0px !important;
            max-width: 800px;
            padding-top: 33px;
            
        }
 
    .contenedor_estadisticas_peque{

        width: 100%;
        padding: 20px;

margin: 30px auto !important;


       


    }

    
}

@media only screen and (max-width: 335px) {

    .contenedor_estadisticas_grande h2{

        text-align: center;

        

    }
    .contenedor_estadisticas_grande{

        padding: 0 20px;


    }
    
 
 } 

 .one-fourth.column aside{
    width: 280px;
 }  
.cotizaciones{
margin-bottom: 0px !important;

}
.catalanas{
display: none;
}

/**/
.tabla_inicio{
	cursor: pointer;
}
.tabla_inicio tr:hover{
	background-color: #ccc;
	color: #fff;
}
/*Pugin electocracia*/
#emergente{
	position: fixed;
	top: 0;
	left: 0;
	height: 0%;
	width: 0%;
	background-color: rgba(0,0,0,0.5);
	transition: all 0.2s linear; 
	z-index: 1000;
	display: block;
}
.emergente_flex{
	height: 100%;
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
}
#myChart{
	transition: all 0.2s linear;
	z-index: 1000;
	width: 650px !important;
	height:  350px !important;
	background-color: rgba(250,250,250,1);
	padding: 20px;
}
.seleccionada:hover{
	background-color: red;
	cursor: pointer;
}

/* ---- fin ----*/
